<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Kup" Naslov="[if. kup." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Saldo_Vk" Naslov="Vk.saldo" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Saldo_Dosp" Naslov="Dosp.saldo" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Nedosp" Naslov="Nedosp" Formula="Saldo_Vk - Saldo_Dosp" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="D" />
        <Red ImeId="Davaj" Naslov="Opis" Formula="IIF(Saldo_Vk = 1000,1000,200)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" FormulaPoc="N" />
</NewDataSet>
